html{width: 100%;font-size: 10px;}
@media screen and (max-width:1720px) {html{font-size: 9px;}}
@media screen and (max-width:1520px) {html{font-size: 8px;}}
@media screen and (max-width:1320px) {html{font-size: 7px;}}
@media screen and (max-width:1024px) {html{font-size: 8px;}}
@media screen and (max-width:376px) {html{font-size: 7px;}}
:root{
	--main-color:#FF5D00;
	--black1:#000000;
	--black2:#333333;
	--black3:#666666;
	--white:#FFFFFF;
	--gray:#F5F5F5;
	--linear-bg:linear-gradient(45deg, #FE5300 0%, #FF7D01 100%);
	--font12: clamp(12px, 1.2rem, 12px);
	--font14: clamp(12px, 1.4rem, 14px);
	--font15: clamp(12px, 1.5rem, 15px);
	--font16: clamp(13px, 1.6rem, 16px);
	--font17: clamp(13px, 1.7rem, 17px);
	--font18: clamp(14px, 1.8rem, 18px);
	--font20: clamp(15px, 2rem, 20px);
	--font22: clamp(16px, 2.2rem, 22px);
	--font24: clamp(17px, 2.4rem, 24px);
	--font26: clamp(18px, 2.6rem, 26px);
	--font28: clamp(18px, 2.8rem, 28px);
	--font30: clamp(20px, 3rem, 30px);
	--font32: clamp(20px, 3.2rem, 32px);
	--font34: clamp(22px, 3.4rem, 34px);
	--font36: clamp(22px, 3.6rem, 36px);
	--font38: clamp(24px, 3.8rem, 38px);

	/* --- font40 */
	--font40: clamp(23px, 4rem, 40px);
	--font42: clamp(24px, 4.2rem, 42px);
	--font44: clamp(24px, 4.4rem, 44px);
	--font46: clamp(25px, 4.6rem, 46px);
	--font48: clamp(26px, 4.8rem, 48px);

	/* --- font50 */
	--font50: clamp(28px, 5rem, 50px);
	--font52: clamp(28px, 5.2rem, 52px);
	--font54: clamp(28px, 5.4rem, 54px);
	--font56: clamp(28px, 5.6rem, 56px);
	--font58: clamp(29px, 5.8rem, 58px);

	/* --- font60 */
	--font60: clamp(30px, 6rem, 60px);
	--font64: clamp(31px, 6.6rem, 64px);
	--font66: clamp(31px, 6.6rem, 66px);

	/* --- font70 */
	--font70: clamp(32px, 7rem, 70px);
	--font72: clamp(32px, 7.2rem, 72px);
	--font80: clamp(32px, 8rem, 80px);

	--font100: 10rem;
	--font120: 12rem;
	--font160: 16rem;

}

body{position: relative;font-size: var(--font16); background: #fff;line-height: 1.5; color: var(--black1); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;font-family: 'HarmonyOS_Sans_SC', -apple-system, BlinkMacSystemFont,"PingFang SC", "Arial", "Microsoft YaHei", sans-serif;}
/*html,body{scroll-behavior: smooth;}*/
ol,ul,li{list-style: none;}
a{text-decoration: none; color: var(--black2); -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .4s ease; cursor: pointer;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th{font-weight: normal;}
strong{font-weight: 800;}
img{border: 0; height: auto; vertical-align: middle;pointer-events: none;/*display: block;*/}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei";}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
button:focus{outline: 0;}
textarea{resize: none;}
video{outline: none;display: block;}
*{margin: 0;padding: 0;box-sizing: border-box;}

@keyframes textDash {to {stroke-dashoffset: 0;}}
.clearfix:after{content: ""; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;overflow: hidden;}
.relative{position: relative;}
.fl{float: left;}
.fr{float: right;}
.flex {display: flex;height: 100%;}
.content_box {box-sizing: border-box;width: 100%;margin: auto;padding-top: 8rem;}
.pd50{padding: 0 5rem;}
.w1720{position: relative;max-width: 1720px;margin: 0 auto;padding-left: 10rem;padding-right: 10rem;}
.w1520{position: relative;width: 1520px;margin: 0 auto;}
.layui-layer-video{max-width: 1200px;}
.layui-layer-video video{display: block;width: 100%;}
.z9{position: relative;z-index: 9;}
.hide{display: none;}

.pdb4{padding-bottom: 4rem;}
.pdt5{padding-top: 5rem;}
.pdb5{padding-bottom: 5rem;}
.pdt10{padding-top: 9rem;}
.pdb10{padding-bottom: 10rem;}
.pdl1520{padding-left: calc((100vw - 1520px)/2);}
.pdr1520{padding-right: calc((100vw - 1520px)/2);}
.dhsn {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media screen and (max-width:1720px){
	.w1520{width: 1320px;}
	.pdl1520{padding-left: calc((100vw - 1320px)/2);}
	.pdr1520{padding-right: calc((100vw - 1320px)/2);}
}
@media screen and (max-width:1520px){
	.w1520{width: 1120px;}
	.pdl1520{padding-left: calc((100vw - 1120px)/2);}
	.pdr1520{padding-right: calc((100vw - 1120px)/2);}
}
@media screen and (max-width:1320px){
	.w1520{width: 1020px;}
	.pdl1520{padding-left: calc((100vw - 1020px)/2);}
	.pdr1520{padding-right: calc((100vw - 1020px)/2);}
}
@media screen and (max-width:1220px){
	.w1520{width: 980px;}
	.pdl1520{padding-left: calc((100vw - 980px)/2);}
	.pdr1520{padding-right: calc((100vw - 980px)/2);}
}
@media screen and (max-width:1024px){
	.w1520{width: 100%;padding-left: 2rem;padding-right: 2rem;}
	.pdl1520{padding-left: 2rem;}
	.pdr1520{padding-right: 2rem;}
	.pdt10{padding-top: 8rem;}
	.pdb10{padding-bottom: 8rem;}
	.pdb5{padding-bottom: 4rem;}
}
@media screen and (max-width:768px){
	.pdb4{padding-bottom: 3rem;}
	.pdb5{padding-bottom: 3rem;}
}

@font-face {
	font-family: DIN;
	src: url(../fonts/DIN-BOLD.OTF);
	font-display: swap;
	unicode-range: U+0030-0039;
}





/* header */
.h-header{position: sticky;padding:0 20rem 0 20rem;top: 0;left: 0;width: 100%;z-index: 9998;background: #fff;box-shadow: 0 0 2rem 0 rgba(0,0,0,.1);transition: .4s;display: flex;align-items: center;}
.h-logo{display: block;width: 23rem;}
.h-logo img{display:block;width: 100%;}
.h-nav{display: flex;margin-left: auto;}
.h-nav .li{position: relative;margin-right: 6rem;}
.h-nav .li.active>a{color: var(--main-color);font-weight: bold;}
.h-nav .li>a{display: block;line-height: 10rem;font-size: 1.8rem;color: var(--black1);}
.h-nav .li>a:hover{color: var(--main-color);}
.h-search{display: flex;align-items: center;justify-content: center;width: 4rem;height: 4rem;background: var(--linear-bg);border-radius: 100%;cursor: pointer;}
.h-search img{display: block;width: 2rem;}
.h-phone{display: flex;align-items: center;justify-content: center;}
.h-phone i{display: block;width: 2.5rem;height: 2.5rem;background-image: url(../images/iconPhone1.png);background-size: 100%;margin-right: 0.5rem;}
.h-phone b{display: block;font-family: DIN;font-weight: bold;font-size: var(--font24);background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.h-subnav {width:20rem;background:#FFFFFF;font-size:var(--font16);text-align:left;position:absolute;left:50%;transform: translateX(-50%);top:100%;height:0;overflow:hidden;opacity:0;visibility:hidden;transition:all .4s;box-shadow:0 0 1.6rem -4px rgba(0,0,0,.3);margin-top:2rem;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;z-index:9999;}
.h-subnav ol li{width: 100%;margin: 0 !important;}
.h-subnav a {transition: .4s; padding: 1.5rem 0.5rem;box-sizing: border-box; width: 100%; display:block;line-height:2.4rem;color:#333;font-size: var(--font16);text-align: center;font-weight: normal;color: #333;}
.h-subnav a:hover {background:var(--main-color);color:#fff!important;}
.h-nav .li:hover .h-subnav{height:auto;opacity:1;visibility:visible;margin-top:0;}

.h-header.active .h-nav .li>a{line-height: 8rem;}
.h-header.active .h-subnav{top: 8rem;}



.wap_header{width: 100%; height: 7rem; padding: 0 3rem; display: none; justify-content: space-between; align-items: center; position: sticky;top: 0;left:0; z-index: 9999;box-sizing: border-box;background: #fff;box-shadow: 0 0 4px 0 rgba(0,0,0,.1);}
.wap_header .w-logo{height: 4rem;background-repeat: no-repeat;margin-right: auto;}
.wap_header .w-logo img{height: 100%;display: block;}
.wap_header .toggle{display: block; width: 3rem; height: 2.4rem; position: relative; z-index: 6;margin-left: 2rem;}
.wap_header .toggle i{display: block; width: 3rem; height: 0.2rem; background: #666; position: absolute; left: 0; transition: all ease .35s;}
.wap_header .toggle i:nth-of-type(1){top: 0;}
.wap_header .toggle i:nth-of-type(2){top: 1rem;}
.wap_header .toggle i:nth-of-type(3){top: 2rem;}
.wap_header .toggle.on i{background: var(--black1);}
.wap_header .toggle.on i:nth-of-type(1){top: 0.8rem; transform: rotate(45deg);}
.wap_header .toggle.on i:nth-of-type(2){width: 0;}
.wap_header .toggle.on i:nth-of-type(3){top: 0.8rem; transform: rotate(-45deg);}
.wap_header .maskbg{width: 100%; height: 100vh; background: rgba(0,0,0,.5); display: none; position: fixed; left: 0; top: 0; z-index: 3;}
.wap_header .maskbg.on{display: block;}
.wap_header .nav{width: 30rem; background: #fff; height: 100vh; padding: 5.6rem 0 2rem 0; position: fixed; right: 0; top: 0; z-index: 5; transform: translateX(100%); opacity: 0; transition: transform .4s,opacity .4s;}
.wap_header .nav.open{transform: translateX(0); opacity: 1;}
.wap_header .nav > ul{height: calc(100vh - 7rem);width: 100%; margin: 0 auto; position: relative; overflow-y: auto; -webkit-overflow-scrolling: touch;}
.wap_header .nav ul li{border-top: 1px solid #ddd; margin: 0 2rem; line-height: 4rem; font-size: 1.8rem; position: relative;overflow: hidden;}
.wap_header .nav > ul > li:first-child{border-top: 0 none;}
.wap_header .nav ul li a{height: 7rem; line-height: 7rem; display: block; padding-right: 3rem; font-size: 1.8rem; color: var(--black2);}
.wap_header .nav ul li a:active  {color: var(--main-color) !important;}
.wap_header .nav ul li ul{display: none;}
.wap_header .nav ul li i{width: 3rem; height: 7rem; font-size: 1.8rem; color: #9c9c9c; position: absolute; right: 0; top: 0; transition: transform .5s;}
.wap_header .nav ul li i.down{color: var(--main-color); transform: rotate(90deg);}
.wap_header .nav ul li .icon{background: url(../images/yjt.png)no-repeat;background-size: 2rem !important;background-position: center !important;}
.wap_header .nav ul li ul li{margin-right: 0;}
.wap_header .nav ul li ul li a{color: #666; height: 6rem; line-height: 6rem; font-size: 1.6rem;}
.wap_header .nav ul li ul li i{top: -1rem;}

.search-bg {position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #f5f5f5;display: none;z-index: 99998;}
.search-alert {position: fixed;z-index: 100;background: rgba(0,0,0,.7);left: 0;top: 0;width: 100%;height: 100%;opacity: 1;z-index: 99999;}
.search-alert input::-webkit-input-placeholder {color: #fff !important;}
.search-alert input::-moz-placeholder {/* Mozilla Firefox 19+ */color: #fff !important;}
.search-alert input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color: #fff !important;}
.search-alert input:-ms-input-placeholder {/* Internet Explorer 10-11 */color: #fff !important;}
.search-alert .cent-form {opacity: 0;-webkit-transform: translate(0, 4rem);-ms-transform: translate(0, 4rem);transform: translate(0, 4rem);-webkit-transition: all .5s;transition: all .5s;}
.search-alert .close {width: 3rem;height: 3rem;position: absolute;top: 3.8rem;right: 2.6%;cursor: pointer;background: url(../images/close.png) no-repeat center;background-size: 1.8rem auto;-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.search-alert .cent-form {position: absolute;width: 94.8%;left: 2.6%;top: 50%;height: 6rem;margin-top: -6.3rem;border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.search-alert .cent-form:before {content: "";color: #fff;font-size: 3rem;position: absolute;left: 0;height: 5rem;width: 5rem;top: 50%;margin-top: -2.5rem;background: url(../images/z_img9.png) no-repeat center;background-size: 2.8rem auto;}
.search-alert .cent-form .tex {border: none;font-size: 4rem;height: 5rem;line-height: 5rem;text-align: center;width: 100%;color: #fff;background: none;padding-left: 10rem;padding-right: 14rem;box-sizing: border-box;}
.search-alert .cent-form .sub-butn {border: none;height: 5rem;font-size: .8rem;line-height: 5rem;color: #fff;text-align: right;background: none;position: absolute;right: 0;top: 0;width: 12rem;text-align: center;font-size: 2.6rem;cursor: pointer;}
.search-alert {-webkit-transform-origin: bottom center;-ms-transform-origin: bottom center;transform-origin: bottom center;-webkit-transform: scaleY(0);-ms-transform: scaleY(0);transform: scaleY(0);-webkit-transition: -webkit-transform .3s .5s;transition: transform .3s .5s;}
.search-alert.active {-webkit-transform-origin: top center;-ms-transform-origin: top center;transform-origin: top center;-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);-webkit-transition: -webkit-transform .3s;transition: transform .3s;}
.search-alert.active .cent-form {opacity: 1;-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);-webkit-transition: all .5s .3s;transition: all .5s .3s;}

@media screen and (max-width:1620px) {
	.h-header{padding: 0 10rem 0 10rem;}
}
@media screen and (max-width:1420px) {
	.h-nav .li{margin-right: 4rem;}
}
@media screen and (max-width:1024px) {
	.h-header{display: none;}
	.wap_header{display: flex;}
	.pdt10{padding-top: 8rem;}
	.pdb10{padding-bottom: 8rem;}
	
	.search-alert .cent-form{height: 5rem;}
	.search-alert .cent-form:before{zoom: .8;margin-top: -3rem;}
	.search-alert .cent-form .tex{padding: 0 6rem 0 4rem;font-size: 1.8rem;}
	.search-alert .cent-form .sub-butn{font-size: 1.6rem;width: 6rem;}
	.search-alert .cent-form:before{zoom: .8;margin-top: -3rem;}
	.search-alert .cent-form .tex{padding: 0 6rem 0 4rem;font-size: 1.8rem;}
	.search-alert .cent-form .sub-butn{font-size: 1.6rem;width: 6rem;}
}
@media screen and (max-width:768px) {
	.wap_header{padding: 0 2rem;}
}




.indTitBox{display: flex;}
.indTitBox .indTit{align-items: flex-start;}
.indTitSelList{margin: auto 0 0 auto;display: flex;gap: 1rem;}
.indTitSel{display: flex;align-items: center;justify-content: center;height: 5rem;padding: 0 2.5rem;background: #FFFFFF;border-radius: 0.5rem;font-size: var(--font16);color: #333333;position: relative;overflow: hidden;}
.indTitSel span{position: relative;z-index: 9;}
.indTitSel::after{content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: -100%;background: linear-gradient(90deg, #687BFE, #4E56FF);transition: .4s;}
.indTitSel.active{color: #FFFFFF;}
.indTitSel.active::after{left: 0;}
@media screen and (max-width:768px){
	.indTitBox{flex-wrap:wrap;justify-content: center;}
	.indTitBox .indTit{align-items: center;}
	.indTitSelList{margin: 1rem auto 0;}
}



.indTit{display: flex;flex-direction: column;align-items: center;text-align: center;}
.indTit .atit{font-size: var(--font24);color: #0000FF;font-weight: bold;background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;text-transform: uppercase;}
.indTit .btit{font-size: var(--font40);color: #000000;font-weight: bold;background: linear-gradient(180deg, #414141 0%, #010101 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indTit.white .atit{color: #FFFFFF;background: none;-webkit-background-clip: unset;-webkit-text-fill-color: unset;}
.indTit.white .btit{color: #FFFFFF;background: none;-webkit-background-clip: unset;-webkit-text-fill-color: unset;}


.videoPlay{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 16rem;cursor: pointer;}
.videoPlay .img2{position: absolute;top: 0;left: 0;animation: circle 4s infinite linear;}
.videoPlay img{display: block;width: 100%;}
@keyframes circle{0%{transform: rotate(0deg);}100%{transform: rotate(365deg);}}
.videoOpen{cursor: pointer;}
@media screen and (max-width:768px){
	.indAboutBox{flex-wrap:wrap;}
	.indAboutLeft{width: 100%;}
	.indAboutRight{width: 100%;margin-top: 4rem;}
	.indAboutContent{margin-bottom: 3rem;}
}



.mySwiperBanner{position: relative;overflow: hidden;}
.mySwiperBannerPC{display:block}
.mySwiperBannerWAP{display: none;}
.mySwiperBanner .swiper-pagination{display: flex;align-items: center;justify-content: center;bottom: 5rem;}
.mySwiperBanner .swiper-pagination-bullet{display: block;width: 2.5rem;height: 2.5rem;position: relative;background-color: unset!important;background-image:url(../images/point1.png);background-size: 100%;border-radius: 0;opacity: 1;margin: 0 1rem!important;transition: .3s;}
.mySwiperBanner .swiper-pagination-bullet-active{background-image:url(../images/point2.png);}

.bannerItem{position: relative;overflow: hidden;}
.bannerItem .img{display: block;width: 100%;}
.bannerItem .img img,.bannerItem .img video{display: block;width: 100%;max-height: calc(100vh - 10rem);object-fit: cover;object-position: center;}

@media screen and (max-width:1220px){
	.mySwiperBanner .swiper-pagination{bottom:3rem;}
}
@media screen and (max-width:768px) {
	.mySwiperBannerPC{display:none;}
	.mySwiperBannerWAP{display: block;}
	.mySwiperBanner .swiper-pagination {bottom: 2rem;}
	.bannerItem .img img, .bannerItem .img video{max-height: none;}
}



.sec1,.sec2,.sec3,.sec4,.sec5,.sec6,.sec7{overflow: hidden;}

.indProList{display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 3rem;}
.indProItem{background: url(../images/indProBg1.jpg) center/cover;position: relative;display: flex;transition: .4s;}
.indProItem .desc{padding: 3rem 2.8rem;display: flex;flex-direction: column;align-items: flex-start;justify-content: center;position: absolute;top: 0;left: 0;height: 100%;z-index: 9;}
.indProItem .desc .atit{font-size: var(--font14);color: #333333;text-transform: uppercase;line-height: 1.4;}
.indProItem .desc .btit{font-size: var(--font30);color: #000000;font-weight: bold;line-height: 1.3;}
.indProItem .desc .ctit{height: 3.5rem;line-height: 3.5rem;padding: 0 1.5rem;border-radius: 2rem;background: #FFFFFF;font-size: var(--font16);color: #666666;margin-top: 1.5rem;position: relative;overflow: hidden;}
.indProItem .desc .ctit span{position: relative;z-index: 9;}
.indProItem .desc .ctit::after{content: "";display: block;width: 100%;height: 100%;background: var(--linear-bg);position: absolute;top: 0;left: -100%;transition: .4s;}
.indProItem .img{margin-left: auto;height: 22rem;}
.indProItem .img img{display: block;height: 100%;transition: .4s;}
.indProItem:hover{transform: translateY(-1rem);box-shadow: 0 0 1rem 0 rgba(0,0,0,.2);}
.indProItem:hover .desc .btit{background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indProItem:hover .desc .ctit::after{left: 0;}
.indProItem:hover .desc .ctit span{color: #fff;}
.indProItem:hover .img img{transform: scale(1.04);}

@media screen and (max-width:1720px){
	.indProItem .img{height: 20rem;}
}
@media screen and (max-width:1320px){
	.indProItem .img{height: 18rem;}
}
@media screen and (max-width:1024px){
	.indProList{gap: 2rem;}
	.indProItem{flex-direction: column;}
	.indProItem .desc{position: relative;padding: 3rem 2rem 0;justify-content: flex-start;}
	.indProItem .img{height: auto;width: 85%;margin-left: auto;}
	.indProItem .img img{height: auto;width: 100%;}
}
@media screen and (max-width:768px){
	.indProList{grid-template-columns: 1fr 1fr;}
	.indProItem .desc{padding: 3rem 1.5rem 0;}
	.indProItem:nth-of-type(9){display: none;}
}




.indCaseList{display: grid;grid-template-columns: 1fr 1fr;gap: 3rem;}
.indCaseItem{display: block;padding: 5.5rem 3rem;background-size: cover;transition: .4s;}
.indCaseItem .atit{font-size: var(--font30);color: #000000;font-weight: bold;position:relative;z-index: 9;}
.indCaseItem .btit{font-size: var(--font18);color: #333333;margin-top: 1.5rem;position:relative;z-index: 9;}
.indCaseItem .btit p{display: block;padding-left: 3rem;position: relative;}
.indCaseItem .btit p:before{content: "";display: block;width: 2rem;height: 2rem;background-image: url(../images/iconYes1.png);background-size: 100%;position: absolute;top: 0.3rem;left: 0;}
.indCaseItem .btit p+p{margin-top: 0.8rem;}
.indCaseItem:hover{transform: translateY(-1rem);box-shadow: 0 0 1rem 0 rgba(0,0,0,.2);}

@media screen and (max-width:768px){
	.indCaseList{display: block;}
	.indCaseItem{background-position: right;position: relative;overflow: hidden;}
	.indCaseItem::after{content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: linear-gradient(135deg,rgba(255,255,255,.5),transparent);}
	.indCaseItem+.indCaseItem{margin-top: 2rem;}
}




.ysItem{display: flex;width: 100%;min-height: 80rem;}
.ysItem .desc{width:50%;background: url(../images/ysBg1.jpg) center/cover;padding-left: calc((100vw - 1520px)/2);padding-right: 24rem;display: flex;flex-direction: column;justify-content: center;}
.ysItem .desc .atit{font-size: 8rem;color: #FFFFFF;line-height: 1;font-family: DIN;}
.ysItem .desc .line{display: block;width: 2px;height: 10rem;background: var(--linear-bg);margin: 2rem 0 3rem;}
.ysItem .desc .btit{font-size: 4rem;color: #FFFFFF;line-height: 1.2;font-weight: bold;background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.ysItem .desc .ctit{font-size: 1.6rem;color: #FFFFFF;line-height: 2.8rem;margin: 2.5rem 0 5rem;height: 16.8rem;display: -webkit-box;overflow: hidden;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.ysItem .desc .ctit i{color: var(--main-color);text-transform: none;}
.ysItem .desc .dtit{display: flex;align-items: center;justify-content: center;width: 15rem;height: 5rem;background: linear-gradient(90deg, #FF7D01, #FE5300);border-radius: 2.5rem;}
.ysItem .desc .dtit span{font-size: var(--font18);color: #FFFFFF;}
.ysItem .img{width: calc(50% + 14rem);margin-left: -14rem;padding-top: 10rem;}
.ysItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;}

.swiper-slide-active .ysItem .desc .atit{animation: fadeInUp .7s 0.4s ease both;}
.swiper-slide-active .ysItem .desc .line{animation: fadeInUp .7s 0.5s ease both;}
.swiper-slide-active .ysItem .desc .btit{animation: fadeInUp .7s 0.6s ease both;}
.swiper-slide-active .ysItem .desc .ctit{animation: fadeInUp .7s 0.7s ease both;}
.swiper-slide-active .ysItem .desc .dtit{animation: fadeInUp .7s 0.8s ease both;}

.NPBtn{position: absolute;top: 3.5rem;right: calc((100vw - 1520px)/2);display: flex;align-items: center;z-index: 99;}
.NPBtn .prev,.NPBtn .next{display: block;width: 13px;height: 25px;flex-shrink: 0;cursor: pointer;}
.NPBtn .prev{background: url(../images/iconLeft1.png);}
.NPBtn .next{background: url(../images/iconRight1.png);}
.mySwiperYS{position: relative;overflow: hidden;}
.mySwiperYS .pagination{font-size: 3rem;color: #333333;font-family: DIN;padding: 0 4rem;}
.mySwiperYS .pagination b{font-weight: bold;color: var(--main-color);}
@media screen and (max-width:1720px){
	.ysItem .desc{padding-left: calc((100vw - 1320px) / 2);}
	.NPBtn{right: calc((100vw - 1320px) / 2);}
}
@media screen and (max-width:1520px){
	.ysItem .desc{padding-left: calc((100vw - 1120px) / 2);}
	.NPBtn{right: calc((100vw - 1120px) / 2);}
}
@media screen and (max-width:1320px){
	.ysItem .desc{padding-left: calc((100vw - 1020px) / 2);}
	.NPBtn{right: calc((100vw - 1020px) / 2);}
}
@media screen and (max-width:1220px){
	.ysItem .desc{padding-left: calc((100vw - 980px) / 2);}
}

@media screen and (max-width:1024px){
	.NPBtn{right: 2rem;}
	.ysItem .desc{padding-left: 2rem;padding-right: 10rem;}
	.ysItem .img{width: calc(50% + 8rem);margin-left: -8rem;}
}
@media screen and (max-width:768px){
	.ysItem{flex-wrap: wrap;}
	.ysItem .desc{width: 100%;padding: 4rem 2rem;}
	.ysItem .img{width: 100%;margin: 0;padding: 0;}
	.ysItem .desc .line{height:6rem;margin: 2rem 0 3rem;}
	.ysItem .desc .ctit{font-size: 1.8rem;}
	.NPBtn{top: 6rem;}
	.NPBtn .prev{background: url(../images/iconLeft2.png)!important;}
	.NPBtn .next{background: url(../images/iconRight1.png)!important;}
	.mySwiperYS .pagination{color: #fff;}
	.mySwiperYS .pagination b{color: #fff;}
}





.indAppSelList{display: flex;margin: -0.5rem;}
.indAppSel{display: block;width:100%;margin: 0.5rem;background: #F5F5F5;border-radius: 1rem;padding: 3rem 0 1.5rem;cursor: pointer;transition: .3s;position: relative;overflow: hidden;}
.indAppSel img{display: block;width:5rem;margin: 0 auto 1rem;transition: .3s;}
.indAppSel p{display: block;text-align: center;font-size: 1.8rem;color: #000000;transition: .3s;}
.indAppSel::after{content: "";display: block;width: 100%;height: 100%;top: 0;left: 0;position: absolute;background: linear-gradient(90deg, #4E56FF, #687BFE);opacity: 0;transition: .4s;}
.indAppSel:hover img,.indAppSel.active img{filter: brightness(0) invert(1);}
.indAppSel:hover p,.indAppSel.active p{color: #fff;}
.indAppSel:hover::after,.indAppSel.active::after{opacity: 1;}

.mySwiperIndApp{position: relative;overflow: hidden;margin-top: 2rem;}
.indAppItem{display: flex;}
.indAppItem .img{width: 60%;position: relative;}
.indAppItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;}
.indAppItem .desc{width: 40%;padding: 9rem 5rem;background-color: #F6F6F6;background-image: url(../images/ysBg1.png);background-size: 100%;background-position: right bottom;background-repeat: no-repeat;}
.indAppItem .desc .atit{font-size: 3rem;color: #000000;font-weight: bold;}
.indAppItem .desc .line{display: block;width: 7rem;height: 4px;background: #1D5AA9;border-left: 2rem solid var(--main-color);margin: 2.3rem 0;}
.indAppItem .desc .btit{font-size: 1.6rem;color: #666666;line-height: 2.5rem;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:8;height: 20rem;margin-bottom: 2rem;}
.indAppItem .desc .ctit{display: flex;}

.swiper-slide-active .indAppItem .desc .atit{animation: fadeInUp .7s 0.1s ease both;}
.swiper-slide-active .indAppItem .desc .line{animation: fadeInUp .7s 0.3s ease both;}
.swiper-slide-active .indAppItem .desc .btit{animation: fadeInUp .7s 0.3s ease both;}
.swiper-slide-active .indAppItem .desc .ctit{animation: fadeInUp .7s 0.4s ease both;}


.mySwiperIndApp .swiper-button-next:after,.mySwiperIndApp .swiper-button-prev:after{display: none;}
.mySwiperIndApp .swiper-button-next,.mySwiperIndApp .swiper-button-prev{display: block;width: 15px;height: 25px;background-image: url(../images/iconRight2.png);background-position: center;background-repeat: no-repeat;background-size:100%;flex-shrink: 0;cursor: pointer;top: 50%;margin-top: -6px;transition: .4s;}
.mySwiperIndApp .swiper-button-prev{transform: rotate(180deg);left: 10rem;}
.mySwiperIndApp .swiper-button-next{left: calc(60% - 10rem);}
.mySwiperIndApp .swiper-button-next:hover,.mySwiperIndApp .swiper-button-prev:hover{background: url(../images/iconRight1.png);}

.indBtns{display: flex;flex-wrap: wrap;gap: 1rem;}
.indBtns a{display: flex;align-items: center;justify-content: center;height: 5rem;background: var(--linear-bg);border-radius: 2.5rem;padding: 0 4rem;color: #fff;font-size: var(--font18);}
.indBtns a:nth-of-type(even){background: linear-gradient(90deg, #687BFE, #4E56FF);}
.indBtns a:hover{transform: translateY(-1rem);box-shadow: 0 0 1rem 0 rgba(0,0,0,.2);}

@media screen and (max-width:1024px){
	.mySwiperIndApp .swiper-button-prev{left: 5rem;}
	.mySwiperIndApp .swiper-button-next{left: calc(60% - 5rem);}
	.indAppItem .desc{padding: 5rem 3rem;}
}
@media screen and (max-width:768px){
	
	.indAppSelList{flex-wrap: wrap;}
	.indAppSel{width: calc(33.333% - 1rem);}
	.indAppSel:nth-of-type(4),.indAppSel:nth-of-type(5){width: calc(50% - 1rem);}
	
	.indAppItem{flex-direction: column-reverse;}
	.indAppItem .img{width: 100%;}
	.indAppItem .desc{width: 100%;padding: 3rem 2rem 6rem;}
	.indAppItem .desc .atit{font-size: 3.2rem;}
	.indAppItem .desc .btit{font-size: 1.8rem;line-height: 3rem;height: 18rem;-webkit-line-clamp: 6;}
	
	.mySwiperIndApp .swiper-button-next, .mySwiperIndApp .swiper-button-prev{display: none;}
	
}





.sec5{background: url(../images/sec5Bg.jpg);padding-bottom: 16rem;}
.indNumList{display: flex;justify-content: space-between;text-align: center;}
.indNumList p{font-size: var(--font60);color: #FFFFFF;font-family: DIN;font-weight: bold;line-height: 1.1;background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indNumList strong{font-size: var(--font56);}
.indNumList b{font-size: var(--font16);font-weight: 400;color: #FFFFFF;opacity: 0.7;}

.indAboutBox{display: flex;flex-wrap: wrap;background: #FFFFFF;box-shadow: 0 0 8rem 0 rgba(0,0,0,0.1);position: relative;overflow: hidden;z-index: 99;}
.indAboutBox .desc{display: flex;flex-direction: column;align-items: flex-start;width: 50%;padding: 5rem;}
.indAboutBox .desc .atit{font-size: var(--font30);font-weight: bold;color: var(--main-color);background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.indAboutBox .desc .btit{font-size: var(--font16);line-height: 1.7;color: #666666;margin: 1.5rem 0 4.5rem;}
.indAboutBox .img{width: 50%;position: relative;}
.indAboutBox .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;}

@media screen and (max-width:1024px){
	.indNumList p{font-size: var(--font50);}
	.indNumList strong{font-size: var(--font46);}
}
@media screen and (max-width:768px){
	.indNumList{flex-wrap: wrap;justify-content: space-evenly;}
	.indNumItem{width: 33.33%;text-align: center;margin: 1rem 0;}
	
	.indAboutBox .desc{width: 100%;padding: 3rem 2rem 4rem;}
	.indAboutBox .img{width: 100%;}
	
}


.sec6{margin-top: -12rem;}
.mySwiperIndHonor{position: relative;overflow: hidden;margin: 1.5rem -1.5rem -1.5rem;}
.indHonor{position: relative;display: block;margin: 1.5rem;}
.indHonor img{display: block;width: 100%;transition: .3s;}
.indHonor:hover img{transform: scale(1.05);}
@media screen and (max-width:768px){
	.mySwiperIndHonor{margin: 1rem -0.5rem -0.5rem;}
	.indHonor{margin: 0.5rem;}
}



.sec7{background: #F5F5F5;}
.indNewsBox{display: none;}
.indNewsBox.active{display: flex;}
.indNewsL{width: calc(50% - 2.5rem);margin-right: auto;}
.indNewsR{width: calc(50% - 2.5rem);}
.indNewsItem{display: block;}
.indNewsItem+.indNewsItem{margin-top: 3rem;}
.indNewsItem .img{width: 100%;overflow: hidden;}
.indNewsItem .img img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: .5s;}
.indNewsItem .desc p{display: block;font-weight: bold;font-size: 1.8rem;color: #333333;line-height: 5rem;height: 5rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition: .3s;}
.indNewsItem .desc span{display: block;font-size: 1.4rem;color: #666666;line-height: 2.4rem;height: 4.8rem;opacity: 0.7;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.indNewsL .indNewsItem .img{height:40rem;}
.indNewsL .indNewsItem .desc{margin-top: 1.2rem;}
.indNewsR .indNewsItem{display: flex;}
.indNewsR .indNewsItem .desc{width: calc(100% - 25rem);padding-right: 3.5rem;}
.indNewsR .indNewsItem .desc p{padding-left: 2rem;position: relative;margin-bottom: .5rem;}
.indNewsR .indNewsItem .desc p:before{content: "";display: block;width: 8px;height: 13px;background-image: url(../images/iconRight3.png);position: absolute;left: 0;top: 50%;margin-top: -6px;}
.indNewsR .indNewsItem .desc span{-webkit-line-clamp:3;height: 7.2rem;}
.indNewsR .indNewsItem .img{width: 25rem;height: 15rem;}
.indNewsL .indNewsItem:hover .img img{transform: scale(1.02);}
.indNewsR .indNewsItem:hover .img img{transform: scale(1.05);}
.indNewsItem:hover .desc p{color: var(--main-color);}
.indNewsItem:hover .desc p:before{background-image: url(../images/iconRight33.png);}
.indNewsBox.active .indNewsL .indNewsItem{animation: fadeInUp .8s 0s ease both;}
.indNewsBox.active .indNewsR .indNewsItem:nth-of-type(1){animation: fadeInUp .6s .1s ease both;}
.indNewsBox.active .indNewsR .indNewsItem:nth-of-type(2){animation: fadeInUp .6s .2s ease both;}
.indNewsBox.active .indNewsR .indNewsItem:nth-of-type(3){animation: fadeInUp .6s .3s ease both;}


@media screen and (max-width:1024px){
	.indNewsL{width: calc(50% - 1.5rem);}
	.indNewsR{width: calc(50% - 1.5rem);}
	.indNewsR .indNewsItem .desc{width: calc(100% - 15rem);padding-right: 2rem;}
	.indNewsR .indNewsItem .img{width: 15rem;}
	.indNewsItem+.indNewsItem {margin-top: 2rem;}
	.indNewsItem .desc p{line-height: 4rem;height: 4rem;}
	.indNewsR .indNewsItem {align-items: center;}
}
@media screen and (max-width:768px){
	.indNewsBox{flex-wrap: wrap;}
	.indNewsItem .desc span{line-height: 2rem;height: 4rem;}
	.indNewsL{width: 100%;margin: 0;}
	.indNewsL .indNewsItem .img{height: auto;}
	.indNewsR{width: 100%;margin: 2rem 0 0;}
	.indNewsR .indNewsItem .desc{width: calc(100% - 18rem);padding-right: 1.5rem;}
	.indNewsR .indNewsItem .img {width: 18rem;height: 13rem;}
	.indNewsR .indNewsItem .desc span{height: 6rem;}
	.indNewsR .indNewsItem .desc p{margin-bottom: 0;}
	.indNewsItem .desc p{font-size: 2.4rem;}
	.indNewsItem .desc span{font-size: 1.8rem;line-height: 3rem;height: 6rem;-webkit-line-clamp: 2;}
}





/* footer */
.f-footer{background: #2F2F2F;position: relative;overflow: hidden;}
.f-footer::after{content: "";display: block;width: 100%;height: 100%;position: absolute;top:0;right: calc((100vw - 1520px)/2 + 1520px * 0.68);background-color: #393939;z-index: 1;}
/* .f-footer::before{content: "";display: block;width: 100%;height: 100%;position: absolute;top:0;left: 0;background-image: url(../images/footerBg1.png);background-repeat: no-repeat;background-position: left bottom;background-size: 40rem auto;z-index: 2;} */
.foot1{padding: 8rem 0 4rem;position: relative;z-index: 99;}
.foot1>div{display: flex;}
.f-logo{display:block;width: 23rem;}
.f-logo img{display:block;width: 100%;}
.f-desc{width: 32%;padding-right: 2rem;}
.f-info{margin-top: 5rem;}
.f-info p{display: block;font-size: 1.6rem;color: #999999;line-height: 1.35;margin-bottom: 1.8rem;}
.f-info p span{color: #fff;}
.f-info p strong{font-size: 3rem;font-family: DIN;font-weight: bold;background: var(--linear-bg);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.f-nav{width: 68%;padding-left: 10rem;display: flex;justify-content: space-between;}
.f-nav .dt::after{content: "";display: block;width: 3rem;height: 2px;background: var(--linear-bg);margin: 2rem 0 2rem;}
.f-nav .dt a,.f-nav .dt span{display: block;font-size: 1.8rem;color: #FFFFFF;line-height: 1.35;}
.f-nav .dd a,.f-nav .dd span{display: block;font-size: 1.6rem;color: #999999;line-height: 1.35;}
.f-nav .dd{margin-bottom: 1.8rem;}

.ewmImgList{overflow: hidden;}
.ewmImgList .img{display: none;width: 15rem;}
.ewmImgList .img.active{display: block;}
.ewmImgList .img img{display: block;width: 100%;}
.ewmSelList{display: flex;justify-content: space-between;margin-top: 1.5rem;}
.ewmSel{display: flex;align-items: center;justify-content: center;position: relative;overflow: hidden;width: 4rem;height: 4rem;border-radius: 50%;transition: .3s;cursor: pointer;border: 1px solid #FFFFFF;}
.ewmSel img{display: block;width: 2rem;}
.ewmSel::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(90deg, #687BFE, #4E56FF);transition: .4s;opacity: 0;}
.ewmSel.active::after{opacity: 1;}
.ewmSel.active{border: none;}

.foot2{padding: 1.4rem 0;border-top: 1px solid #393939;}
.foot2>div{display: flex;align-items: center;position: relative;z-index: 999;}
.f2l a,.f2l span{font-size: 1.4rem;color: #999999;line-height: 1.35;display: inline-block;}
.f2l{max-width: 32%;}
.f2r{margin-left: auto;}
.yqlj_box{position: relative;display: block;border: 1px solid #262626;}
.yqlj{display: flex;flex-direction: row-reverse;background:#393939;}
.yqlj span{display: block;height: 5rem;line-height: 4.8rem;color: #9E9E9E;box-sizing: border-box;padding: 0 1.8rem 0 5rem;background: url(../images/yqlj.png) no-repeat;background-position: 1.5rem 1.4rem;font-size: 1.6rem;opacity: .7;}
.yqlj i.jt{display:block;height: 5rem;width: 5rem;margin: 0;background: url(../images/downjt.png) no-repeat #262626;background-position: center !important;cursor: pointer;transition: .3s;overflow: hidden;}
.yqlj_list{display: none;position: absolute;width: 100%;bottom: 5.1rem;left: 0;background: #393939;text-align: center;}
.yqlj_list a{display: block;color: #999;height: 5rem;line-height: 5rem;}
.yqlj_list a:hover{color: #fff;opacity: 1;}

.f-footer a:hover{color: #fff;opacity: .8;}
@media screen and (max-width:1720px){.f-footer::after{right: calc((100vw - 1320px)/2 + 1320px * 0.68);}}
@media screen and (max-width:1520px){.f-footer::after{right: calc((100vw - 1120px)/2 + 1120px * 0.68);}}
@media screen and (max-width:1320px){.f-footer::after{right: calc((100vw - 1020px)/2 + 1020px * 0.68);}}
@media screen and (max-width:1220px){.f-footer::after{right: calc((100vw - 980px)/2 + 980px * 0.68);}}
@media screen and (max-width:1024px){.f-footer::after{right: 68%;}.f-nav{padding-left:5rem;}}
@media screen and (max-width:768px){
	.f-footer::before{display: none;}
	.f-footer::after{display: none;}
	.foot1>div{flex-wrap: wrap;}
	.f-desc{width: calc(100% - 15rem);padding-right: 2rem;}
	.f-nav{padding-left: 0;width: auto;}
	.f-nav .dl.w{display: none;}
	.f-nav .dt a, .f-nav .dt span{font-size: 2rem;}
	.f-info p{font-size: 1.8rem;line-height: 1.5;margin-bottom: 1rem;}
	.f2l a, .f2l span{font-size: 1.6rem;}
	.f2l{max-width: 100%;text-align: center;}
	.f2r{display: none;}
}




.pagesDiv{padding: 3rem 0 6rem;}
.pagination{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.pagination li{display: block;margin: 0.5rem;}
.pagination li span,.pagination li a{display: flex;align-items: center;justify-content: center;font-size: 1.8rem;font-weight: bold;width: 4rem;height: 4rem;background: #EFEFEF;border-radius: 2px;}
.pagination li a:hover{background: var(--main-color);color: #fff;}
.pagination li.active span{background: var(--main-color);color: #fff;}
.pagination li.disabled span{color: #666;cursor: no-drop;}


.mySwiperPro{position: relative;overflow: hidden;}
.mySwiperPro .img{width: 100%;}
.mySwiperPro .img img{display: block;width: 100%;}
.mySwiperPro .swiper-pagination-bullet-active{background: var(--main-color);}


